; Cvary
; cvary zawierające frazę "default" nie mogą być edytowane! ( tylko w pliku .sma )
; dom. - domyślne
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;Ilośc złota za zabicie potwora. 
td_kill_gold 4

;Ilość pieniędzy za zabicie potwora.
td_kill_money 350

;Ilość złota za zabicie bonusa.
td_kill_bonus_gold 9

;Ilość złota za zabicie bossa.
td_kill_boss_gold 12

;Ilość amuunicji BP za zabicie potwora
td_kill_bp_ammo 15

; TE NIE DZIAŁAJĄ JESZCZE 
;Blokować C4?
td_block_c4 1

;Blokować HE?
td_block_he 1

;Blokować FB?
td_block_fb 1

;Blokować SG?
td_block_sg 1
;=========================
; te już działają
;Blokować komendę 'kill'?
td_block_cmd_kill 1

;Efekt po zabiciu potwora
td_kill_monster_fx 1

;Dostępna rozgrywka dla jednego gracza?
td_one_player_mode 1

;Koszt przenoszenia wieżyczek
td_turret_move_cost 10

;Koszt kupienia amunicji do wieżyczki NORMALNEJ
td_turret_normal_ammo_cost 15

;Ilość kupionej amunicji do wieżyczki NORMALNEJ
td_turret_normal_ammo_num 250

;Koszt kupienia amunicji do wieżyczki LASER
td_turret_laser_ammo_cost 20

;Ilość kupionej amunicji do wieżyczki LASER
td_turret_laser_ammo_num 100

;Koszt kupienia amunicji do wieżyczki PIORUN
td_turret_lighting_ammo_cost 25

;Ilość kupionej amunicji do wieżyczki PIORUN
td_turret_lighting_ammo_num 300

;;;;;;;;;;;;;;;;;;;
; TEGO NIE USUWAĆ ;
;;;;;;;;;;;;;;;;;;;

;mp_buytime
mp_buytime 9999.9

;sv_maxspeed
sv_maxspeed 9999.9

